Page MenuHomePhabricator

Generate PCFG sentence models
Closed, ResolvedPublic

Description

See https://en.wikipedia.org/wiki/Stochastic_context-free_grammar

Generate models for the sentence banks.

  • Spam
  • Vandalism
  • Featured article
  • Personal attack

Event Timeline

Halfak created this task.Oct 13 2016, 1:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2016, 1:52 PM
Halfak triaged this task as High priority.Oct 13 2016, 2:54 PM
Halfak moved this task from Untriaged to New development on the Scoring-platform-team board.
Halfak moved this task from New development to Research & analysis on the Scoring-platform-team board.
Halfak claimed this task.Jan 17 2017, 10:11 PM
Halfak updated the task description. (Show Details)
Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Feb 7 2017, 8:31 PM
Halfak closed subtask T148034: Sentence bank for vandalism as Resolved.
Halfak closed subtask T148032: Sentence bank for spam as Resolved.